
.swiper-box {
  overflow: hidden; }
  .swiper-box .swiper-flex {
    display: flex;
    align-items: center; }
    .swiper-box .swiper-flex .swiper-container {
      width: 100%;
      -webkit-perspective: 12rem;
      -moz-perspective: 12rem;
      -ms-perspective: 12rem;
      perspective: 12rem; }
    .swiper-box .swiper-flex .swiper-wrapper {
      margin-top: .1rem; }
    .swiper-box .swiper-flex .swiper-slide {
      width: 90%;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -ms-transform-style: preserve-3d;
      transform-style: preserve-3d; }
    .swiper-box .swiper-flex .box {
      position: relative;
      width: 100vw; }
      .swiper-box .swiper-flex .box .thanksgiving {
        display: inline-block;
        width: 100%;
        height: 100%; }
      .swiper-box .swiper-flex .box img {
        width: 100%;
        height: 5rem; }
      .swiper-box .swiper-flex .box .banner-info {
        position: absolute;
        top: .84rem;
        width: 100vw;
        margin: 0 auto;
        text-align: center;
        font-size: 0.3rem;
        font-family: PingFangSC-Regular,PingFang SC;
        font-weight: 400;
        color: white;
        line-height: 0.42rem; }
        .swiper-box .swiper-flex .box .banner-info .common {
          line-height: .2rem;
          font-size: .14rem;
          color: white;
          margin: .06rem .15rem .16rem;
          text-align: center; }
        .swiper-box .swiper-flex .box .banner-info .but {
          display: block;
          margin: .2rem auto;
          border-radius: 0.04rem;
          color: #4278f5;
          font-size: 0.15rem;
          width: 1.5rem;
          height: .38rem;
          line-height: .38rem;
          text-align: center;
          background-color: white; }
		  

.content-center {
  width: 100vw;
  overflow-x: hidden; }
  .content-center .module4 {
    margin-bottom: .2rem;
    position: relative;
    height: 2rem;
    overflow: hidden;
    width: 100%; }
    .content-center .module4 .tit {
      padding: .4rem 0 .2rem;
      text-align: center;
      font-size: .24rem;
      color: #3E464C; }
    .content-center .module4 .module4_box {
      width: 100%;
      overflow: hidden; }
      .content-center .module4 .module4_box img {
        position: absolute;
        width: 1040px; }
      .content-center .module4 .module4_box .s1 {
        animation: run1 40s linear infinite; }
      .content-center .module4 .module4_box .s2 {
        animation: run2 40s linear infinite; }
@keyframes run1 {
  from {
    left: 0; }
  to {
    left: -1040px; } }
@keyframes run2 {
  from {
    left: 1040px; }
  to {
    left: 0; } }
@keyframes nav1 {
  from {
    left: 0; }
  to {
    left: -0.35rem; } }
@keyframes nav2 {
  from {
    left: -0.35rem; }
  to {
    left: 0; } }
@keyframes nav3 {
  from {
    left: 0; }
  to {
    left: -0.7rem; } }
  .content-center .center-top {
    overflow-x: hidden; }
    .content-center .center-top .title {
      margin: 0 auto 0.2rem;
      text-align: center;
      color: #3E464C;
      font-size: .24rem;
      font-family: PingFangSC-Regular,PingFang SC;
      line-height: .33rem; }
    .content-center .center-top .nav {
      height: .21rem;
      line-height: .21rem;
      overflow-x: auto;
      width: 100%; }
      .content-center .center-top .nav .product-list {
        padding-left: .15rem;
        position: relative;
        display: flex;
        align-items: center;
        width: 4.75rem;
        height: .21rem;
        overflow: hidden;
        transition: 1s;
        -moz-transition: 1s;
        /* Firefox 4 */
        -webkit-transition: 1s;
        /* Safari and Chrome */
        -o-transition: 1s;
        /* Opera */ }
        .content-center .center-top .nav .product-list .product-item {
          display: flex;
          align-items: center;
          font-size: .15rem;
          font-weight: 600;
          color: #3E464C;
          margin-right: 0.3rem; }
          .content-center .center-top .nav .product-list .product-item img {
            width: 0.2rem;
            margin-right: 0.05rem; }
        .content-center .center-top .nav .product-list .product-item:last-child {
          margin-right: 0; }
        .content-center .center-top .nav .product-list .active {
          color: #4278f5; }
      .content-center .center-top .nav .pro1 {
        animation: nav1 1s alternate forwards;
        -webkit-animation: nav1 1s alternate forwards; }
      .content-center .center-top .nav .pro2 {
        animation: nav2 0.5s alternate forwards;
        -webkit-animation: nav2 0.5s alternate forwards; }
      .content-center .center-top .nav .pro2 {
        animation: nav3 0.5s alternate forwards;
        -webkit-animation: nav3 0.5s alternate forwards; }
    .content-center .center-top nav::-webkit-scrollbar {
      display: none; }
    .content-center .center-top .swiper-box {
      overflow: hidden; }
      .content-center .center-top .swiper-box .swiper-flex {
        display: flex;
        align-items: center; }
        .content-center .center-top .swiper-box .swiper-flex .product-info-list {
          margin: .15rem 0 .4rem;
          transition: height 1s;
          -moz-transition: height 1s;
          -webkit-transition: height 1s;
          -o-transition: height 1s; }
          .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item {
            text-align: center;
            background-color: white;
            margin: 0 .05rem;
            padding: 0.2rem;
            box-shadow: 0 0.03rem 0.06rem 0 rgba(6, 39, 30, 0.1);
            border-radius: .08rem; }
            .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .product-img {
              margin: 0 auto;
              width: 2.85rem;
              height: 1.64rem; }
            .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .item-info {
              font-size: .14rem;
              color: #68747F;
              text-align: left; }
              .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .item-info .swiper-slide-title {
                text-align: left;
                color: #3E464C;
                font-size: .18rem;
                font-weight: 600;
                margin-bottom: .06rem; }
              .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .item-info .swiper-slide-ex {
                line-height: .22rem; }
            .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .button {
              margin: .2rem auto;
              width: 2.85rem;
              height: .34rem;
              text-align: center;
              line-height: .34rem;
              font-size: 0.14rem;
              border-radius: .19rem;
              border: 0.01rem solid #4278f5; }
              .content-center .center-top .swiper-box .swiper-flex .product-info-list .swiper-slide-item .button a {
                display: block;
                width: 100%;
                font-weight: 500;
                line-height: .34rem;
                color: #4278f5; }
  .content-center .center-middle {
    width: 100vw;
    background: url("../images/product-bg.png") no-repeat center;
    background-size: 100% 100%;
    font-size: .4rem;
    color: white;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center; }
    .content-center .center-middle .item {
      position: relative;
      width: 50%;
      text-align: center;
      box-sizing: border-box;
      padding: 0.25rem 0.45rem; }
      .content-center .center-middle .item .num {
        text-align: left;
        width: 1.21rem;
        height: .56rem;
        line-height: .56rem; }
      .content-center .center-middle .item .ex {
        width: 1.21rem;
        text-align: left;
        font-size: .14rem; }
      .content-center .center-middle .item .icon-J {
        position: absolute;
        top: 0.32rem;
        right: 0.3rem;
        width: .48em;
        height: .31rem; }
    .content-center .center-middle .item:nth-child(1), .content-center .center-middle .item:nth-child(2) {
      padding-bottom: 0; }
  .content-center .center-bottom {
    padding: .4rem 0;
    background: white; }
    .content-center .center-bottom .title {
      font-size: .24rem;
      color: #3E464C;
      margin: 0 auto;
      text-align: center;
      margin-bottom: .2rem; }
    .content-center .center-bottom .data-list .data-item {
      display: flex;
      align-items: center;
      padding: 0.15rem;
      height: .8rem;
      font-size: .16rem;
      font-weight: 500;
      margin: .15rem;
      background: white;
      box-shadow: 0 0.03rem 0.06rem 0.02rem rgba(57, 76, 90, 0.1);
      border-radius: .03rem; }
      .content-center .center-bottom .data-list .data-item .item-img {
        width: .47rem;
        margin-right: 0.1rem; }
      .content-center .center-bottom .data-list .data-item .right .title {
        font-weight: 600;
        font-size: .16rem;
        text-align: left;
        margin-bottom: .05rem; }
      .content-center .center-bottom .data-list .data-item .right .common {
        font-size: .14rem;
        color: #68747F; }




.technical {
    padding: .2rem .15rem .4rem;}
.technical .nav {
      position: relative;
      height: .46rem;
      width: 100%;
      display: flex;
      align-items: center;
      background-color: #DCE6EC;
      border-radius: .26rem;}
  .technical .nav .item {
        font-weight: 600;
        width: 1.15rem;
        height: 100%;
        line-height: .46rem;
        color: #3E464C;
        text-align: center;
        font-size: .15rem;
        background: transparent;
        z-index: 10; }
  .technical .nav .fontColor {
        color: white; }
  .technical .nav .active-t {
        color: white;
        border-radius: .26rem;
        background-color: #4278f5;
        position: absolute;
        top: 0;
        left: 0;
        text-align: center;
        width: 1.15rem;
        height: 0.46rem;
        line-height: .46rem;
        transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s; }
  .technical .nav .slide1 {
        top: 0;
        left: 0;
        position: absolute;
        display: inline-block;
        width: 1.15rem;
        height: .46rem;
        border-radius: .26rem;
        transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1.05); }
  .technical .nav .slide1 {
        background-color: #4278f5;
        z-index: 2; }
.technical .swiper-box {
      overflow: hidden;
      margin-top: .2rem;
	  background-color: #ffffff;
	  border-radius: .05rem; }
  .technical .swiper-box .swiper-flex {
        display: flex;
        align-items: center; }
    .technical .swiper-box .swiper-flex .product-info-list {
          position: relative;
          width: 3.25rem; }
      .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item {
            padding: .15rem .15rem .30rem;
            background: white;
            border-radius: .03rem; }





.links {
  font-size: 0.14rem;
  background-color: #171D27;
  color: #798498; }
  .links .link {
    display: flex;
    align-items: start;
    padding: .3rem .15rem 0;
    border: 0.01rem solid transparent; }
    .links .link .name {
      min-width: .66rem;
      height: .28rem;
      line-height: .26rem; }
    .links .link .linkList {
      margin-left: .25rem;
      display: flex;
      flex-wrap: wrap; }
      .links .link .linkList .link-item {
        color: #798498;
        margin-right: .15rem;
        line-height: .26rem; }

#img-ma {
  position: absolute;
  width: 0.95rem;
  right: 0.3rem;
  bottom: 0.3rem; }

.hidden-menu2 {
  display: none; }

.show-menu {
  display: block; }

.body-overflow {
  overflow-y: hidden; }


